 
 

 @media (max-width : 990px){
	.page-home .content, .page-home.page-cent .content ,
	.page .content {
		width: 70%;
	}
	.pane-when {
		left: 56px;
		top: 240px;
		bottom: auto;
		right: 56px;
	}
	.page .s-title {
		left: 160px; 
	}
	.page.active .s-title {
		left: 56px; 
	}
	.pane-when .header {
		border-bottom: none;
		margin-bottom: 0;
	}
	.page .s-fixed-content ,
	.page.active .s-fixed-content {
		top: 420px;
	}
	
}
 
   @media (max-width : 990px){
	
	.header-top {
		left: 24px;
		right: 30px;
	}
	.header-top .menu-icon {
		margin-top: 24px;
	}
	.header-top .menu {
		top: 24px;
	}
	.header-top .menu {
		top: 12px;
		position: fixed;
		top: 0;
		left: 0;
		right: 92px;
		background: rgb(124, 124, 124);
		padding-top: 16px;
		padding-bottom: 16px;
	}
	.header-top .menu li {
		padding-top: 8px;
		display: block;
		float: none;
	}
	
	.header-top.menu-visible .menu {
		top: 0;
	}
	#fp-nav.right {
		margin-right: 16px;
	}
	#fp-nav ul{
		margin-top: 24px;
	}
	.page-nav {
		top: 31px;
		left: 0;
		/* font-size: 18px; */
		/* width: 110px; */
		z-index: 1000;
	}
	.page-nav a {
		margin-right: 8px;
		margin-bottom: 8px;
	}
	.p-footer .btn {
		right: 14px;
	}
	.p-footer .btn.up {
		top: auto;
		bottom: 48px;
	}
	.pane-when {
		position: fixed;
		left: 0;
		bottom: auto;
		top: 96px;
		right: 24px;
		z-index: 10;
	}
.pane-when .header {
	top: 31px;
    width: 100%;
    min-width: 190px;
    max-width: 190px;
    margin-bottom: 8px;
    padding-bottom: 8px;
    float: left;
    /* margin-left: 30px; */
    /* margin-left: -32px; */
    margin-top: 0;
    padding: 20px 30px;
}
	.pane-when .header p {
		font-size: 12px;
	}
	.pane-when .clock .big {
		font-size: 64px;
	}
	.pane-when .clock .big::after {
		font-size: 40px;
		bottom: 2px;
		right: -4px;
	}
	.pane-when .clock .medium {
		width: 100px;
		font-size: 40px;
		word-spacing: -8px;
	}
	.pane-when .clock .small,
	.pane-when .clock .big .txt {
		font-size: 14px;
	}
	
	.page-cent .content {
		padding: 24px;
		padding-bottom: 0px;
	}
	.page .s-title ,
	.page.active .s-title {
		display: none;
	}
	.page .content,
	.page-home .content,
	.page-home.page-cent .content {
		position: static;
		width: 100%;
		top: 150px;
		height: 100%;
		padding-bottom: 50px;
	}
	.page .form input {
		padding-left: 80px;
	}
	.page .form label{
		margin-bottom: 7px;
	}
	.page.active .s-fixed-content {
		left: 0;
		right: 24px;
		top: 210px;
		transition: 0.8x;
	}
	
	.slogo-txt
	{
		font-size: 14px;
		font-weight: 700;
		margin-top: 0;
		float: left;
		/* position: relative; */
		top: 0;
		left: 0;
		/* width: 60%; */
	}
	
	
	.header.main-header
	{
		background: none;
	}
	/************/
	
	.pane-when {
    
    right: auto !important;
    top: 0  !important;;
    bottom: auto  !important;;
    left: 0  !important;;
    color: #fff;
    z-index: 1;
}
	
	.content-num svg
	{
		margin-bottom: 0;
	}
	
	
.slogo-num {
    position: static;
    top: 0;
    /* right: 0; */
    /* margin: 0; */
    /* padding: 0; */
    font-size: 24px;
    /* left: 0; */
    /* font-family: 'Droid Sans', sans-serif; */
    /* text-align: right; */
    margin-right: 0 !important;
    margin-top: 0 !important;
    color: #00B4C2;
}
	
	.pane-when {
     width: 100%;
}

	.main-links , #fp-nav{
		display: none;
	}
	
	.main-links-mob
	{
		    position: absolute;
    left: 0;
    top: 80px;
    left: 30px;
    border-top: 1px solid rgba(255,255,255,.1);
    padding-top: 5px;
		z-index: 9999;
 	}
	
	
	.main-links-mob a
	{
		font-size: 13px; font-family: ns;
		font-weight: 700;
 		color: #fff;
		display: inline-block;
		padding: 10px 15px;
	}
	
	.mCSB_scrollTools .mCSB_dragger {
    cursor: pointer;
    width: 100%;
    height: 30px;
    z-index: 1;
    height: 100px !important;
}
	
	.page-about.page , .page-contact
	{
		padding: 100px 0px 80px 0px;
	}
	
	.prog-about .content  {
    bottom: auto;
    top: 20%;
    height: auto;
}
	
	.page-contact.page .content   {
    position: static;
    width: 100%;
    top: 0;
    bottom: 0;
    padding: 60px 30px 80px 30px;
}
	  
	  .prog-about
	  {
		  padding-top: 100px;
       }
	
.page-home .content
	  {
		  position: static;
		  margin-top: 150px;
		  
	  }
	  
	  .slimScrollBar
	  {
		  display: none !important;
	  }
	  
    
	  .page:before
	  {
		  display: none;
	  }
	
	  
	  .page-cent {
    width: 100%;
    position: static;
    text-align: center;
    height: 100% !important;
}
	  
	  .slimScrollDiv
	  {
		  height: 100% !important;
	  }
}
